.header-callme{

    font-weight: bold !important;
    font-size: 33px !important;
    color: black !important;
}
@media (max-width: 767px) {
    .header-callme {
        font-size: 14px !important;
        margin-top: 25px;
        line-height: 1.4;
        min-height: auto;
    }
}

.blac-text{
    color: #000000;
}
.back-blok{
    background: #000000;
}
.black-border{
    border-color: black !important;
   
}
.color_icon {
    color: #ffa700 !important;}
    #button_scroll {
        background-color: #ffa700 !important;
    }
    #button_scroll:hover {
        background-color: #000000 !important;
    }

